path: /build/build/four-in-a-row-games-board-3.36.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} games-board/four-in-a-row -pv -t && \
    emerge -j ${JOBS} --nodeps games-board/four-in-a-row
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/four-in-a-row && luet-portage --dir
    /pkgdir/four-in-a-row games-board/four-in-a-row && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: four-in-a-row
    version: 3.36.7
    category: games-board
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Make lines of the same color to win
    uri:
    - https://wiki.gnome.org/Apps/Four-in-a-row
    license: GPL-3+ CC-BY-SA-3.0
    buildtimestamp: 2023-09-22 20:39:10.097985808 +0000 UTC m=+131.073759825
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32 media-libs/gsound
        >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 app-text/yelp-tools
        dev-libs/appstream-glib >=dev-util/intltool-0.50 virtual/pkgconfig dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32 media-libs/gsound
        >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3'
      emerge.packages: games-board/four-in-a-row
      kit: gnome-kit
      original.package.name: games-board/four-in-a-row
      original.package.slot: "0"
      original.package.version: 3.36.7
    treedir: /build/packages
  package_dir: /pkgdir/four-in-a-row
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 839cabaaa1bb4a65b92e8d03cee13695ef1ec2f866856e1b84372f57d72c9cf6
compressiontype: zstd
files:
- usr/bin/four-in-a-row
- usr/share/applications/org.gnome.Four-in-a-row.desktop
- usr/share/dbus-1/services/org.gnome.Four-in-a-row.service
- usr/share/doc/four-in-a-row-3.36.7/NEWS.bz2
- usr/share/doc/four-in-a-row-3.36.7/README.md.bz2
- usr/share/four-in-a-row/sounds/bad.ogg
- usr/share/four-in-a-row/sounds/bonus.ogg
- usr/share/four-in-a-row/sounds/reverse.ogg
- usr/share/four-in-a-row/sounds/slide.ogg
- usr/share/glib-2.0/schemas/org.gnome.Four-in-a-row.gschema.xml
- usr/share/help/C/four-in-a-row/appearance.page
- usr/share/help/C/four-in-a-row/basics.page
- usr/share/help/C/four-in-a-row/choose-opponent.page
- usr/share/help/C/four-in-a-row/controls-default.page
- usr/share/help/C/four-in-a-row/figures/logo.png
- usr/share/help/C/four-in-a-row/index.page
- usr/share/help/C/four-in-a-row/legal.xml
- usr/share/help/C/four-in-a-row/make-easy.page
- usr/share/help/C/four-in-a-row/scores.page
- usr/share/help/C/four-in-a-row/sound-animation.page
- usr/share/help/ca/four-in-a-row/appearance.page
- usr/share/help/ca/four-in-a-row/basics.page
- usr/share/help/ca/four-in-a-row/choose-opponent.page
- usr/share/help/ca/four-in-a-row/controls-default.page
- usr/share/help/ca/four-in-a-row/figures/logo.png
- usr/share/help/ca/four-in-a-row/index.page
- usr/share/help/ca/four-in-a-row/legal.xml
- usr/share/help/ca/four-in-a-row/make-easy.page
- usr/share/help/ca/four-in-a-row/scores.page
- usr/share/help/ca/four-in-a-row/sound-animation.page
- usr/share/help/cs/four-in-a-row/appearance.page
- usr/share/help/cs/four-in-a-row/basics.page
- usr/share/help/cs/four-in-a-row/choose-opponent.page
- usr/share/help/cs/four-in-a-row/controls-default.page
- usr/share/help/cs/four-in-a-row/figures/logo.png
- usr/share/help/cs/four-in-a-row/index.page
- usr/share/help/cs/four-in-a-row/legal.xml
- usr/share/help/cs/four-in-a-row/make-easy.page
- usr/share/help/cs/four-in-a-row/scores.page
- usr/share/help/cs/four-in-a-row/sound-animation.page
- usr/share/help/da/four-in-a-row/appearance.page
- usr/share/help/da/four-in-a-row/basics.page
- usr/share/help/da/four-in-a-row/choose-opponent.page
- usr/share/help/da/four-in-a-row/controls-default.page
- usr/share/help/da/four-in-a-row/figures/logo.png
- usr/share/help/da/four-in-a-row/index.page
- usr/share/help/da/four-in-a-row/legal.xml
- usr/share/help/da/four-in-a-row/make-easy.page
- usr/share/help/da/four-in-a-row/scores.page
- usr/share/help/da/four-in-a-row/sound-animation.page
- usr/share/help/de/four-in-a-row/appearance.page
- usr/share/help/de/four-in-a-row/basics.page
- usr/share/help/de/four-in-a-row/choose-opponent.page
- usr/share/help/de/four-in-a-row/controls-default.page
- usr/share/help/de/four-in-a-row/figures/logo.png
- usr/share/help/de/four-in-a-row/index.page
- usr/share/help/de/four-in-a-row/legal.xml
- usr/share/help/de/four-in-a-row/make-easy.page
- usr/share/help/de/four-in-a-row/scores.page
- usr/share/help/de/four-in-a-row/sound-animation.page
- usr/share/help/el/four-in-a-row/appearance.page
- usr/share/help/el/four-in-a-row/basics.page
- usr/share/help/el/four-in-a-row/choose-opponent.page
- usr/share/help/el/four-in-a-row/controls-default.page
- usr/share/help/el/four-in-a-row/figures/logo.png
- usr/share/help/el/four-in-a-row/index.page
- usr/share/help/el/four-in-a-row/legal.xml
- usr/share/help/el/four-in-a-row/make-easy.page
- usr/share/help/el/four-in-a-row/scores.page
- usr/share/help/el/four-in-a-row/sound-animation.page
- usr/share/help/es/four-in-a-row/appearance.page
- usr/share/help/es/four-in-a-row/basics.page
- usr/share/help/es/four-in-a-row/choose-opponent.page
- usr/share/help/es/four-in-a-row/controls-default.page
- usr/share/help/es/four-in-a-row/figures/logo.png
- usr/share/help/es/four-in-a-row/index.page
- usr/share/help/es/four-in-a-row/legal.xml
- usr/share/help/es/four-in-a-row/make-easy.page
- usr/share/help/es/four-in-a-row/scores.page
- usr/share/help/es/four-in-a-row/sound-animation.page
- usr/share/help/fr/four-in-a-row/appearance.page
- usr/share/help/fr/four-in-a-row/basics.page
- usr/share/help/fr/four-in-a-row/choose-opponent.page
- usr/share/help/fr/four-in-a-row/controls-default.page
- usr/share/help/fr/four-in-a-row/figures/logo.png
- usr/share/help/fr/four-in-a-row/index.page
- usr/share/help/fr/four-in-a-row/legal.xml
- usr/share/help/fr/four-in-a-row/make-easy.page
- usr/share/help/fr/four-in-a-row/scores.page
- usr/share/help/fr/four-in-a-row/sound-animation.page
- usr/share/help/hu/four-in-a-row/appearance.page
- usr/share/help/hu/four-in-a-row/basics.page
- usr/share/help/hu/four-in-a-row/choose-opponent.page
- usr/share/help/hu/four-in-a-row/controls-default.page
- usr/share/help/hu/four-in-a-row/figures/logo.png
- usr/share/help/hu/four-in-a-row/index.page
- usr/share/help/hu/four-in-a-row/legal.xml
- usr/share/help/hu/four-in-a-row/make-easy.page
- usr/share/help/hu/four-in-a-row/scores.page
- usr/share/help/hu/four-in-a-row/sound-animation.page
- usr/share/help/ko/four-in-a-row/appearance.page
- usr/share/help/ko/four-in-a-row/basics.page
- usr/share/help/ko/four-in-a-row/choose-opponent.page
- usr/share/help/ko/four-in-a-row/controls-default.page
- usr/share/help/ko/four-in-a-row/figures/logo.png
- usr/share/help/ko/four-in-a-row/index.page
- usr/share/help/ko/four-in-a-row/legal.xml
- usr/share/help/ko/four-in-a-row/make-easy.page
- usr/share/help/ko/four-in-a-row/scores.page
- usr/share/help/ko/four-in-a-row/sound-animation.page
- usr/share/help/pl/four-in-a-row/appearance.page
- usr/share/help/pl/four-in-a-row/basics.page
- usr/share/help/pl/four-in-a-row/choose-opponent.page
- usr/share/help/pl/four-in-a-row/controls-default.page
- usr/share/help/pl/four-in-a-row/figures/logo.png
- usr/share/help/pl/four-in-a-row/index.page
- usr/share/help/pl/four-in-a-row/legal.xml
- usr/share/help/pl/four-in-a-row/make-easy.page
- usr/share/help/pl/four-in-a-row/scores.page
- usr/share/help/pl/four-in-a-row/sound-animation.page
- usr/share/help/pt_BR/four-in-a-row/appearance.page
- usr/share/help/pt_BR/four-in-a-row/basics.page
- usr/share/help/pt_BR/four-in-a-row/choose-opponent.page
- usr/share/help/pt_BR/four-in-a-row/controls-default.page
- usr/share/help/pt_BR/four-in-a-row/figures/logo.png
- usr/share/help/pt_BR/four-in-a-row/index.page
- usr/share/help/pt_BR/four-in-a-row/legal.xml
- usr/share/help/pt_BR/four-in-a-row/make-easy.page
- usr/share/help/pt_BR/four-in-a-row/scores.page
- usr/share/help/pt_BR/four-in-a-row/sound-animation.page
- usr/share/help/ro/four-in-a-row/appearance.page
- usr/share/help/ro/four-in-a-row/basics.page
- usr/share/help/ro/four-in-a-row/choose-opponent.page
- usr/share/help/ro/four-in-a-row/controls-default.page
- usr/share/help/ro/four-in-a-row/figures/logo.png
- usr/share/help/ro/four-in-a-row/index.page
- usr/share/help/ro/four-in-a-row/legal.xml
- usr/share/help/ro/four-in-a-row/make-easy.page
- usr/share/help/ro/four-in-a-row/scores.page
- usr/share/help/ro/four-in-a-row/sound-animation.page
- usr/share/help/sv/four-in-a-row/appearance.page
- usr/share/help/sv/four-in-a-row/basics.page
- usr/share/help/sv/four-in-a-row/choose-opponent.page
- usr/share/help/sv/four-in-a-row/controls-default.page
- usr/share/help/sv/four-in-a-row/figures/logo.png
- usr/share/help/sv/four-in-a-row/index.page
- usr/share/help/sv/four-in-a-row/legal.xml
- usr/share/help/sv/four-in-a-row/make-easy.page
- usr/share/help/sv/four-in-a-row/scores.page
- usr/share/help/sv/four-in-a-row/sound-animation.page
- usr/share/help/uk/four-in-a-row/appearance.page
- usr/share/help/uk/four-in-a-row/basics.page
- usr/share/help/uk/four-in-a-row/choose-opponent.page
- usr/share/help/uk/four-in-a-row/controls-default.page
- usr/share/help/uk/four-in-a-row/figures/logo.png
- usr/share/help/uk/four-in-a-row/index.page
- usr/share/help/uk/four-in-a-row/legal.xml
- usr/share/help/uk/four-in-a-row/make-easy.page
- usr/share/help/uk/four-in-a-row/scores.page
- usr/share/help/uk/four-in-a-row/sound-animation.page
- usr/share/icons/hicolor/16x16/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/22x22/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/24x24/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/256x256/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/32x32/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/48x48/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/512x512/apps/org.gnome.Four-in-a-row.png
- usr/share/icons/hicolor/symbolic/apps/org.gnome.Four-in-a-row-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/am/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ar/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/as/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ast/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/az/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/be/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/bg/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/bn/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/bn_IN/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/br/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/bs/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ca/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/cs/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/cy/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/da/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/de/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/dz/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/el/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/en@shaw/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/en_CA/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/en_GB/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/eo/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/es/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/et/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/eu/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/fa/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/fi/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/fr/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/fur/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ga/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/gl/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/gu/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/he/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/hi/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/hr/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/hu/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/id/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/is/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/it/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ja/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ka/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/kk/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/km/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/kn/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ko/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ku/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/lt/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/lv/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/mai/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/mk/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ml/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/mn/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/mr/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ms/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/nb/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ne/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/nl/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/nn/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/oc/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/or/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/pa/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/pl/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/pt/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/pt_BR/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ro/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ru/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/rw/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/si/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sk/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sl/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sq/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sr/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sr@latin/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/sv/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ta/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/te/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/tg/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/th/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/tr/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/ug/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/uk/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/vi/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/wa/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/xh/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/zh_CN/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/zh_HK/LC_MESSAGES/four-in-a-row.mo
- usr/share/locale/zh_TW/LC_MESSAGES/four-in-a-row.mo
- usr/share/man/man6/four-in-a-row.6.bz2
- usr/share/metainfo/org.gnome.Four-in-a-row.appdata.xml
- var/db/pkg/games-board/four-in-a-row-3.36.7/BDEPEND
- var/db/pkg/games-board/four-in-a-row-3.36.7/BUILD_TIME
- var/db/pkg/games-board/four-in-a-row-3.36.7/CATEGORY
- var/db/pkg/games-board/four-in-a-row-3.36.7/CBUILD
- var/db/pkg/games-board/four-in-a-row-3.36.7/CFLAGS
- var/db/pkg/games-board/four-in-a-row-3.36.7/CHOST
- var/db/pkg/games-board/four-in-a-row-3.36.7/CONTENTS
- var/db/pkg/games-board/four-in-a-row-3.36.7/COUNTER
- var/db/pkg/games-board/four-in-a-row-3.36.7/CXXFLAGS
- var/db/pkg/games-board/four-in-a-row-3.36.7/DEFINED_PHASES
- var/db/pkg/games-board/four-in-a-row-3.36.7/DEPEND
- var/db/pkg/games-board/four-in-a-row-3.36.7/DESCRIPTION
- var/db/pkg/games-board/four-in-a-row-3.36.7/EAPI
- var/db/pkg/games-board/four-in-a-row-3.36.7/FEATURES
- var/db/pkg/games-board/four-in-a-row-3.36.7/HOMEPAGE
- var/db/pkg/games-board/four-in-a-row-3.36.7/INHERITED
- var/db/pkg/games-board/four-in-a-row-3.36.7/IUSE
- var/db/pkg/games-board/four-in-a-row-3.36.7/IUSE_EFFECTIVE
- var/db/pkg/games-board/four-in-a-row-3.36.7/KEYWORDS
- var/db/pkg/games-board/four-in-a-row-3.36.7/LDFLAGS
- var/db/pkg/games-board/four-in-a-row-3.36.7/LICENSE
- var/db/pkg/games-board/four-in-a-row-3.36.7/NEEDED
- var/db/pkg/games-board/four-in-a-row-3.36.7/PF
- var/db/pkg/games-board/four-in-a-row-3.36.7/RDEPEND
- var/db/pkg/games-board/four-in-a-row-3.36.7/REQUIRES
- var/db/pkg/games-board/four-in-a-row-3.36.7/SIZE
- var/db/pkg/games-board/four-in-a-row-3.36.7/SLOT
- var/db/pkg/games-board/four-in-a-row-3.36.7/USE
- var/db/pkg/games-board/four-in-a-row-3.36.7/environment.bz2
- var/db/pkg/games-board/four-in-a-row-3.36.7/four-in-a-row-3.36.7.ebuild
- var/db/pkg/games-board/four-in-a-row-3.36.7/repository
package_cacheimage: ""
runtime:
  name: four-in-a-row
  version: 3.36.7
  category: games-board
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: librsvg
    version: '>=0'
    category: gnome-base-2
  - name: gsound
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Make lines of the same color to win
  uri:
  - https://wiki.gnome.org/Apps/Four-in-a-row
  license: GPL-3+ CC-BY-SA-3.0
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32 media-libs/gsound
      >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3 app-text/yelp-tools
      dev-libs/appstream-glib >=dev-util/intltool-0.50 virtual/pkgconfig dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=gnome-base/librsvg-2.32 media-libs/gsound
      >=media-libs/libcanberra-0.26[gtk3] >=x11-libs/gtk+-3.24.12:3'
    emerge.packages: games-board/four-in-a-row
    kit: gnome-kit
    original.package.name: games-board/four-in-a-row
    original.package.slot: "0"
    original.package.version: 3.36.7
